/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Courtland
Template: i-excel
*/




	#rankers_widget_413{
	margin:auto;
	text-align:center;
	}

	
	#primary{
		padding:0 !important; 
		margin:0;

	}

	body{
		color:black !important;
		background:none !important;
		font-family: 'Raleway', sans-serif !important;
		font-size:15px;
		background-color:#0066cc !important;
	}


	body h1,h2,h3,h4,h5,h6{
		font-family: 'Raleway', sans-serif !important;
		margin:0;
		padding-bottom:1em;
	}

	body a{
		color:#0066cc !important;
		word-wrap: break-word;
		text-decoration: underline;
	}

	body a:hover{
		text-decoration: none;
	}

	body p{
		color:#58595B;
		line-height: 140%;
	}



	body ul li{
		color:#58595B;
		font-family: 'Raleway', sans-serif !important;
	}

	body label{
		color:#58595B;
		font-size:0.95em;
		font-family: 'Raleway', sans-serif !important;
	}


	.alignright{
		max-width:43% !important;
	}


	.alignleft{
		max-width:43% !important;
	}


	hr{
		background:none !important;
		border:3px white solid;
		margin-top:24px !important;
	}






	.nf-form-fields-required{
		display: none !important;
	}


	.nf-form-cont{
		max-width:26em;
		font-size:0.9em;
	}


	.nf-form-cont .html-container{
		margin-bottom:0 !important;
		margin-top:4.2em !important;
	}


	.nf-form-cont .nf-field-label{
		margin-bottom:0 !important;
	}


	.nf-form-cont input[type="button"]{
		background-color:#0066cc !important;
		color:white !important;
		transition:all 0.4s ease;
	}


	.nf-form-cont input[type="button"]:hover{
		opacity: 0.8;
	}


	.nf-form-cont button{
		background-color:#0066cc !important;
		padding:0.7em !important;
		border-radius:0 !important;
	}

	.nf-form-cont button:hover{
		opacity:0.8;
	}


	.nf-form-cont input[type="text"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}

	.nf-form-cont input[type="tel"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}


	.nf-form-cont input[type="email"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}


	.nf-form-cont input[type="phone"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont textarea{
		border:1px #CCCCCC solid !important;
	}



	.enquireNow{
		padding:0.8em 0em;
		margin-top:1.5em;
		border:1px #DDDDDD solid;
		border-radius: 5px;
		background-color:#99cc00;
		color:white !important;
		width:100%;
		box-sizing:border-box;
		max-width:11.5em;
		display: inline-block;
		text-align: center;
		text-decoration: none;
	}

	.enquireNow:hover{
		text-decoration: underline;
	}


	#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0{
	font-weight:normal !important;
	font-family: 'Raleway', sans-serif !important;
	color:#58595B !important;
	padding-bottom:1em !important;

	}




/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */


.container{
max-width:1180px;
background-color:white;
margin:auto;
}



.container:after{
	content: "";
	display: block;
	clear: both;
}


.wrapper{
	max-width:1180px;
	margin:auto;
	padding-left:2%;
	padding-right:2%;
}


.wrapper:after{
	content: "";
	display: block;
	clear:both;
}




.topBar{
	background-color:#333333;
	padding-top:0.6em;
	padding-bottom:0.6em;
}


.topBar .mobileIcon{
	height:1.7em;
	width:2.4em;
	float:left;
}

.mobileIcon img{
	height:100%;
	width:auto;
	vertical-align: top;
}


.topBar .phoneNumber{
	float:right;
}


.topBar .phoneNumber p{
	line-height: 1.7em;
	color:white;
	margin:0;
	background-image: url(/wp-content/uploads/contact-us.png);
	background-repeat: no-repeat;
	background-size:auto 90%;
	background-position: left center;
	padding-left:2em;

}


.topBar .email{
	display: none;
}



.siteHeader{
	border-bottom:2px #0066cc solid;
	padding-bottom:2em;
}



.siteHeader .logo{
	padding-top:2.5em;
	padding-bottom:2.5em;
	width:90%;
	max-width:265px;
	margin:auto;
}


.logo img{
	width:100%;
	height:auto;
}



.nav{
height:0;
overflow: hidden;
}


.nav.drop{
	height:auto;
}


.nav .wrapper{
	padding:0;
}

.nav ul{
	margin:0;
	padding:0;
}


.nav ul li{
	list-style-type: none;
}



.nav ul li a{
	display: block;
	padding:0.4em 2% 0.4em 2%;
	color:white !important;
	border-bottom:1px white solid;
	text-decoration: none;
	background: rgba(68,68,68,1);
background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(34,34,34,1)));
background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222', GradientType=0 );
}


.nav ul li.current_page_item a{
	background:#0066cc;
}



.nav ul li ul li a{
	font-size:0.85em;
	padding-left:4%;
	background:#000000;
	
}


.nav ul li ul li a:hover{
background: rgba(68,68,68,1) !important;
background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(34,34,34,1))) !important;
background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%) !important;
background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%) !important;
background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222', GradientType=0 ) !important;
}




.siteHeader .right{
	
}


.siteHeader .right .search-form{
	text-align: center;
}


.siteHeader .right input[type="search"]{
	height:40px;
	border:1px #DDDDDD solid !important;
	background-color:#EEEEEE !important;
	background-image: url(/wp-content/uploads/search.png);
	background-position: right 0.5em center;
	background-repeat: no-repeat;
	background-size:auto 60%;

}


.siteHeader .right p.deutsch{
	background-image: url(/wp-content/uploads/du.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size:auto 90%;
	padding:0;
	padding-left:2.5em;
	width:7.5em;
	margin:0 auto 0.7em auto;
}


.siteHeader .right .searchico{
	display: none;
}


.siteHeader .right h4{
display: none;
}



.wrapper.main{
	padding-top:2em;
	padding-bottom:2em;
}


.wrapper.main h1{
	font-size: 1.4em;
	margin:0;
	padding-bottom:1.25em;
	color:#333333 !important;
}


.wrapper.main h2{
	color:#666666 !important;
	padding:0;
	margin:1.5em 0 1em 0;
	font-size:1.25em;
}


.wrapper.main h2.noMargin{
	margin-top:0;
}


.wrapper.main h3{
	font-size:1.1em;
	text-decoration: underline;
	margin:2em 0em 1em 0em;
	padding-bottom:0;
}

.rentalVehicles{
	margin-top:1em;
}


.rentalVehicles:after{
	content:"";
	display: block;
	clear:both;
}


ul.homePanes{
		padding:0;
		margin:0;
}


ul.homePanes li{
	text-align: center;
	margin-bottom:2em;
}


ul.homePanes li img{
	width:100%;
	max-width:200px;
	margin:auto;
}


ul.homePanes li a{
	display: inline-block;
	text-decoration: none;
	width:100%;
	box-sizing:border-box;
	text-align: center;
	margin-top:0.5em;
	height:3.5em;
	
	
}


ul.homePanes li a.enquire{
	padding:0.8em 0em;
	margin-bottom:0.5em;
	border:1px #DDDDDD solid;
	border-radius: 5px;
	background-color:#99cc00;
	color:white !important;
	width:100%;
	box-sizing:border-box;
	max-width:20em;
	height:auto;
}


ul.homePanes li a:hover{
	text-decoration: underline;
}



.wrapper.main .right{
	margin-top:2em;
}

.wrapper.main .right h2:nth-child(1){
	margin-top:0;
}


.wrapper.main .right .greenBox{
	margin:0;
	background-color:#99cc00;
	border:1px #99cc00 solid;
	border-radius:9px;
	padding:1.1em;
	font-size:0.9em;
	text-align:center;
	margin-bottom:4em;
}



.wrapper.main .right .greenBox:after{
	content:"";
	display: block;
	clear:both;
}




.wrapper.main .right .greenBox .images{
text-align: center;
    width: 150px;
    margin: auto;
}

.wrapper.main .right .greenBox .images:after{
content:"";
	display: block;
	clear:both;
}



.contactLeft{
		
	margin-bottom: 2em;
}


.siteFooter .footerBy{
	display: none;
}


.siteFooter .top{
	display: none;
}



.siteFooter .bottom{
	background-image: url(/wp-content/uploads/footer-container-bg.gif);
	background-size:auto;
	background-repeat: repeat-x;
	background-position: left center;
	padding-top:1.2em;
	padding-bottom: 1.2em;
}


.siteFooter .bottom p{
	color:#999999;
	margin:0;
	text-align: center;
	font-size:0.9em;

}



.siteFooter .bottom p:nth-child(1){
	padding-bottom:1.4em;
	line-height: 160%;
}



.siteFooter .bottom p:nth-child(1) span a:nth-child(2){
	margin-left:1em;
}








@media(min-width: 767px){





	.siteHeader{
		padding-top:1.5em;
		padding-bottom:1.5em;
	}



	.siteHeader .logo{
		float:left;
		margin:0;
		padding:0;
	}



	.siteHeader .right{
		display: block;
		float:right;
	
	}


	.siteHeader .right:after{
		content:"";
		display: block;
		clear:both;
	}
	



	.wrapper.main h1{
		font-size: 1.65em;
	}


	.wrapper.main h2{
		font-size:1.35em;
		margin-top:2em;
	}




	.wrapper.main .left{
		width:68%;
		float:left;
	}


	.rentalVehicles{
		float:left;
	}


	ul.homePanes li{
		width:23%;
		float:left;
		list-style-type:none;
		overflow: hidden;
	}

	ul.homePanes li:nth-child(2){
		margin-left:2%;
		margin-right:2%;
	}


	ul.homePanes li:nth-child(4){
		margin-left:2%;
	}


	ul.homePanes li img{
		height:140px;
		width:auto;


	}


	.wrapper.main .right{
		width:29%;
		float:right;
		margin-top:0;
	}





	.contactLeft{
		width:45%;
		float:left;
		margin-bottom: 0;
	}


	.contactRight{
		width:50%;
		float:right;
	}




	.siteFooter .footerBy{
	display: block;
	text-align: center;
	margin-top:3em;
	}


	.footerBy span{
		font-size:1.3em;
		color:#99cc00 !important;
		font-weight: bold;
	}




}






@media(min-width: 920px){


	.siteHeader{
		padding-top:1.9em;
		padding-bottom:1.9em;
	}


	.siteHeader .right{
		padding-top:1.5em;
	}


	.siteHeader .right h4{
		display: block;
		float:left;
		margin:0;
		padding:0;
		margin-right:1.2em;
		line-height: 36px;
		color:#777777 !important;
	}	


	.siteHeader .right h4 span{
		color:#99cc00 !important;
	}



	.siteHeader .right p.deutsch{
	background-image: url(/wp-content/uploads/du.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size:auto 20px;
	padding:0;
	padding-left:2.5em;
	width:auto;
	margin:0;
	float:left;
	margin-right:1.4em;
	line-height: 40px;
	}	


	.siteHeader .right .search-form{
		float:right;
	}



	.siteFooter .top{
		display: block;
		background-image: url(/wp-content/uploads/main.gif);
		background-size:auto;
		background-repeat: repeat;
		padding-top:2.5em;
		padding-bottom:2.5em;
		border-top:2px #0066cc solid;
	}


	.siteFooter .top .pane{
		width:22%;
		float:left;
	}


	.siteFooter .top .pane:nth-child(2){
		margin-left: 4%;
		margin-right:4%;
	}


	.siteFooter .top .pane:nth-child(3) p{
		color:#777 !important;
	}


	.siteFooter .top .pane:nth-child(3) p span{
		color:white !important;
	}


	.siteFooter .top .pane:nth-child(4){
		margin-left:4%;
	}


	.siteFooter .top .pane:nth-child(4) a{
		text-decoration: none;
	}


	.siteFooter .top .pane:nth-child(4) a:hover{
		text-decoration: underline;
	}


	.siteFooter .top h4{
		padding:0;
		margin:0;
		padding-bottom:1em;
		font-size: 1.3em;
		color:#666666 !important;
	}


	.siteFooter .top ul{
		padding:0;
		margin:0;
	}

	.siteFooter .top ul li{
		list-style-type: none;
		border-bottom:1px #666666 solid;
		font-size:0.9em;
	}


	.siteFooter .top ul li a{
		text-decoration: none;
		padding:0.5em 0em 0.5em 0em;
		display: block;
	}

	.siteFooter .top ul li a:hover{
		text-decoration: underline;
		color:white !important;
	}


	.siteFooter .top ul li:last-child{
		border-bottom: none;
	}


	.siteFooter .top img{
		max-width: 100%;
	}


	.siteFooter .top .pane:nth-child(3) p.hardLogo{
		color:rgb(153, 204, 0) !important;
		font-weight: bold;
		font-size:1.1em;
	}

	.siteFooter .top .pane:nth-child(3) p.hardLogo span{
		color:#0066cc !important;
	}


	.siteFooter p.kurt{
		margin-bottom:0;
		padding:0;
	}




	.siteFooter .bottom{
		padding-bottom:1.65em;
		padding-top:1.65em;
		border-top:1px #333333 solid;
	}



	.siteFooter .bottom p:nth-child(1){
		float:left;
		padding-bottom:0;
	}


	.siteFooter .bottom p:nth-child(1) span{
		padding-left:0.4em;
	}


	.siteFooter .bottom p:nth-child(2){
		float:right;
	}


}




/*navigation to desktop styling*/

@media(min-width: 968px){



	.topBar .mobileIcon{
		display: none;
	}



	.topBar .email{
		display: block;
		float:left;
	}


	.topBar .email p{
		line-height: 1.7em;
		color:white;
		margin:0;
		background-image: url(/wp-content/uploads/mail.png);
		background-repeat: no-repeat;
		background-size:auto 70%;
		background-position: left center;
		padding-left:2.45em;
	}


	.topBar .email p a{
		color:white !important;
		text-decoration: none;
	}


	.topBar .email p a:hover{
		text-decoration: underline;
	}


	.siteHeader{
		border-bottom:none;
	}




	.nav{
		height: auto;
		transition:1s ease all;
		overflow: visible;

	}


	.nav.fixed{
		width:100%;
		position: fixed;
		top:0;
		left:0;
		background: rgba(68,68,68,1);
background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(34,34,34,1)));
background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222', GradientType=0 );
		z-index:1000;
	}

	.nav.fixed .wrapper{
		margin:auto;
	}


	.nav .wrapper{
		margin-left:2%;
		margin-right:2%;
		background: rgba(68,68,68,1);
background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(34,34,34,1)));
background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222', GradientType=0 );

	}


	.nav ul li{
		display: inline-block;
		float:left;
	}


	.nav ul li a{
		background: rgba(68,68,68,1);
background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(34,34,34,1)));
background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222', GradientType=0 );
		padding:0.8em;
		border-right:1px black solid;
		border-bottom:none !important;
	}


	.nav ul li a:hover{
		background:#000000 !important;
	}


	.nav ul li:last-child a{
		border-right: none;
	}



	.nav ul li ul{
		position: absolute;
		display: none;
		min-width: 13em;
	}


	.nav ul li:hover ul{
		display: block;
	}


	.nav ul li ul li{
		display: block;
		float:none;
	}


	.nav ul li ul li a{
		padding:1em !important;
		background:#000000 !important;
		border-bottom:1px #CCCCCC solid !important;
	}

	.nav ul li ul li:last-child a{
		border-bottom: none;
	}

	.nav ul li ul li a:hover{
		background: rgba(68,68,68,1);
background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(34,34,34,1)));
background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222', GradientType=0 );
	}



}








/*container drop*/

@media(min-width: 1200px){


	.container{
		margin-top:2em;
	}



	.wrapper{
		padding-left:6%;
		padding-right: 6%;
	}


	.nav .wrapper{
		margin-left:6%;
		margin-right: 6%;
	}



	.nav ul li a{
		padding:0.8em 0.7em;
		text-transform: uppercase;
	}



}


